footer {
    background: #464547;
}

footer span {
    font-family: 'Source Sans Pro', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 16px;

    letter-spacing: 0.2em;
    text-transform: uppercase;

    color: #FFFFFF;
}

.contacts {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;

    color: rgba(255, 255, 255, 0.4);
    
}

.contacts a {
    text-decoration: none;
    border: none;
    
    color: rgba(255, 255, 255, 0.4);
}

footer .footer-content {
    width: 75%;
    margin: auto;
    padding-top: 3%;

    display: grid;
    grid-template: repeat(2, 75px) / repeat(7, 130px);
}

.footer_title {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
}

.adress {
    grid-column: 3 / 4;
    grid-row: 1 / 2;
}

.mail{
    grid-column: 3 / 4;
    grid-row: 2 / span 2
}

.license {
    grid-column: 6 / span 3;
    grid-row: 2 / span 2;
}

footer .smaller_logo {
    margin-right: 10px;
}
